Subject: Re: SC1 charger
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Sun, 19 Jan 2020 08:02:29 -0700 (MST)

re-flagged 
From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 15 January, 2020 03:46:33 
Subject: Re: SC1 charger 

So he doesn't have any idea which unit he has, but as per his page, it shows swag cycle envy. So I asked him you have this unit he said: "yes it is the blue one and I have looked at the ones you have to offer and it does not look like the one I have." I also provided him this link to buy https://swagtron.com/product/replacement-charger-swagtron-swagcycle/, he says this is not the one he has. He also doesn't have the receipt. 

He is not able to explain which unit he has. I asked him photos of the unit as well, I think he is old and cannot send the photos. He waits for his daughter or son to send the photos of the unit to us. So he will send it later now. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Wednesday, January 15, 2020 2:06:45 AM 
Subject: Re: SC1 charger 

Pease explain me this case, as I'm unable to uderstand the issue here. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 14 January, 2020 04:28:07 
Subject: Re: SC1 charger 

CASE1404632 and I have added a pic which he provided of the charger and he provided this " model number SCE1" 

From: "Mohd Samar. Iqbal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, January 13, 2020 7:32:24 PM 
Subject: Re: SC1 charger 

Please update 

From: "Mohd Samar. Iqbal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, January 11, 2020 10:19:58 PM 
Subject: SC1 charger 

435-653-2422 - Peggy 

I asked him do you have swag cycle envy, he says " yes it is the blue one and I have looked at the ones you have to offer and it does not look like the one I have." 

he provided the photo also, please check above - 

I gave him link to get SC1 charger he says it is not the one he has.